Bug 1358162 - (zendframework/zend-mvc-plugin-identity) Review Request: php-zendframework-zend-mvc-plugin-identity - Zend Framework Mvc-Plugin-Identity component
Review Request: php-zendframework-zend-mvc-plugin-identity - Zend Framework M...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Shawn Iwinski
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 1357393
  Show dependency treegraph
 
Reported: 2016-07-20 04:20 EDT by Remi Collet
Modified: 2016-11-30 12:20 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-11-30 12:20:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
shawn: fedora‑review+


Attachments (Terms of Use)
phpcompatinfo-full.log (3.79 KB, text/plain)
2016-11-29 16:07 EST, Shawn Iwinski
no flags Details
phpcompatinfo-lib.log (2.64 KB, text/plain)
2016-11-29 16:07 EST, Shawn Iwinski
no flags Details
fedora-review.txt (6.89 KB, text/plain)
2016-11-29 16:08 EST, Shawn Iwinski
no flags Details

  None (edit)
Comment 1 Shawn Iwinski 2016-11-29 16:07 EST
Created attachment 1226042 [details]
phpcompatinfo-full.log

phpCompatInfo version 5.0.1 DB version 1.14.0 built Oct 17 2016 08:13:06 CEST
Comment 2 Shawn Iwinski 2016-11-29 16:07 EST
Created attachment 1226043 [details]
phpcompatinfo-lib.log

phpCompatInfo version 5.0.1 DB version 1.14.0 built Oct 17 2016 08:13:06 CEST
Comment 3 Shawn Iwinski 2016-11-29 16:08 EST
Created attachment 1226044 [details]
fedora-review.txt

Generated by fedora-review 0.6.1 (f03e4e7) last change: 2016-05-02
Command line :/usr/bin/fedora-review --mock-config fedora-rawhide-x86_64 --bug 1358162
Buildroot used: fedora-rawhide-x86_64
Active plugins: Generic, PHP, Shell-api
Disabled plugins: Java, C/C++, Python, fonts, SugarActivity, Ocaml, Perl, Haskell, R
Disabled flags: EXARCH, DISTTAG, EPEL5, BATCH, EPEL6
Comment 4 Shawn Iwinski 2016-11-29 16:09:13 EST
[!]: Package does not run rm -rf %{buildroot} (or $RPM_BUILD_ROOT) at the
     beginning of %install.
     Note: rm -rf %{buildroot} present but not required
[!]: Each %files section contains %defattr if rpm < 4.4
     Note: %defattr present but not needed
[!]: Buildroot is not present
     Note: Buildroot: present but not needed
[!]: Package has no %clean section with rm -rf %{buildroot} (or
     $RPM_BUILD_ROOT)
     Note: %clean present but not required

As usual, remove EPEL 5 bits after initial import.



No blockers.

===== APPROVED =====
Comment 5 Gwyn Ciesla 2016-11-30 09:08:59 EST
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/rpms/php-zendframework-zend-mvc-plugin-identity
Comment 6 Remi Collet 2016-11-30 12:20:18 EST
Package:    php-zendframework-zend-mvc-plugin-identity-1.0.0-1.fc26
Status:     complete

Note You need to log in before you can comment on or make changes to this bug.